# file.mkdir

Creates a directory

Syntax

    file.mkdir <directory>

Description
Creates the <directory>. The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed. Just use an UNIX style path.
See also
$file.exists()

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006